<!DOCTYPE html>
<html>
<head>
	<title>Enlaces y vínculos</title>
	<meta charset="utf-8">
	<base target="_self">
	<!-- _blank: Abre en pestaña nueva -->
	<!-- _self: Abre en misma pestaña -->
</head>
<body>
	<p>
		Este enlace te lleva a 
		<a href="https://www.google.es" target="_blank">
		IR A GOOGLE
		</a>
		<br/>
		y este otro te lleva a 
		<a href="http://www.salesianosdosa.com">
			IR A WEB COLEGIO
		</a>
	</p>
</body>
</html>